Wieso funktioniert Das Mc Citizens Plugin nicht?

... komplette Frage anzeigen

1 Antwort

Ich kenne dieses Plugin und benutze es schon sehr sehr lange. Du musst darauf achten das du die richtige Version gewählt hast. Außerdem würde ich die MC Version überprüfen. Achte darauf wenn du es benutzt das du wirklich alle Befehle kannst (NPC bewegen, sprechen lassen, erstellen, löschen,....) sonst bist du total aufgeschmissen. Wenn es nicht klappt oder du Hilfe benötigst schreibe mich hier einfach nochmal an. Viel Glück!

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Railjet1044
21.03.2016, 00:07

Ich hab alle Versionen die für die Mc Version des MC servers geeignet sind probiert. Bei 2.0.16 und 15 geht es nicht, wird bei den pl rot angezeigt und die Befs gehen auch nicht. Nur die 2.0.14 geht, alsso wird grün angezeigt. Jedoch bekomm ich immer die Fhelermeldung wenn ich die Befehle ausprobiere. Bitte um Hilfe.

0
Kommentar von Reliverphy
21.03.2016, 00:11

Wenn der Server 1.9 ist darfst du dich nicht wundern! Stelle den Server lieber auf 1.8

0

Was möchtest Du wissen?